<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout1"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:addStatesFromChildren="true"
    android:background="@color/page_Back"
    android:orientation="vertical" >

    <LinearLayout
        android:id="@+id/player_header_bg"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="8sp"
        android:background="@color/lists_Back"
        android:gravity="center"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/title_txt"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@color/title_back"
            android:gravity="center_vertical|center_horizontal"
            android:text="التصانيف الفقهية"
            android:textColor="@color/white"
            android:textSize="@dimen/sixteen_sp" />

        <ListView
            android:id="@+id/listView1"
            android:layout_width="fill_parent"
            android:layout_height="0dip"
            android:layout_weight="1"
            android:background="@null"
            android:cacheColorHint="@null"
            android:divider="@drawable/ic_line"
            android:drawSelectorOnTop="true"
            android:fitsSystemWindows="true"
            android:overScrollMode="ifContentScrolls"
            android:paddingBottom="10sp"
            android:paddingTop="10sp" >

        </ListView>

    </LinearLayout>

</LinearLayout>